/*==================================================
[type.css]
http://www.comodo.com

==================================================*/


/* =Links
----------------------------------------------------------------------------------------------------*/
a { 
	color: #6699cc;
	text-decoration: none; 
	}
/*  Internet Security Links */		
a:hover, .links-list a:hover, .newfacts-list a:hover {
	color: #3399ff;
	}
/*  Internet Security Links */	
	
a.more {
	background: url(../images/bullets/red-more.gif) no-repeat left center;
	padding-left: 10px;
	}
a.normal, #category #product-list-ssl-certificates a.normal {
	font-weight: normal;
	}
a.prices, a.prices:hover {
	color: #000;
	}
.box-wrap a.prices {
	color: #666;
	}
a.tout-price {
	color: #fff;
	font-size: 18px;
	position: relative;
	top: -42px;
	left: 106px;
	}
h3.hed a, h3 a, h3 a:hover {
	color: #333;
	}
	
/* =Headings
----------------------------------------------------------------------------------------------------*/
h1 {
	color: #fff;
	}
#home h1 {
	font-size: 13px;
	font-weight: bold;
	margin: 16px 0 0 0;
	}
#segment h1, #about h1, #careers h1, #category h1, #resources h1, #newproduct h1 {
	font-size: 30px;
	height: 34px;
	}
#about.detail h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
	letter-spacing: 0;
	}
#about.detail #v-headline h1 {
	font-size: 30px;
	margin-bottom: 10px;
	font-weight: normal;
	}
#about.detail .popupDetails h1 {
	color: #6c6c6c;
	font-size: 22px;
	font-weight: bold;
	border-bottom: 1px solid #d3d3d3;
	padding-bottom: 2px;
	margin-bottom: 10px;
	}
#product h1{
	float:left;
	width:416px;
	font-size: 24px;
	font-weight: normal;
	color: #7f7f7f;
	line-height: 26px;
	margin-bottom: 6px;
	
	}
h1.page-title {
	font-size: 24px;
	color: #7f7f7f;
	border-bottom: 1px solid #d9d9d9;
	line-height: 26px;
	margin-bottom: 15px;
	padding: 0 0 17px 5px;
	clear: both;
	}
	
	
h2 {
	font-size: 24px;
	/*color: #7f7f7f;*/
	color: #ffffff;
	border-bottom: 1px solid #d9d9d9;
	line-height: 26px;
	margin-bottom: 30px;
	padding: 0 0 17px 5px;
	}
#newproduct h2, #category h2 {
	font-size: 24px;
	border: none;
	padding: 0;
	margin: 0;
	height: 30px;
}
#newproduct h2.cathead, #category h2.cathead {
	font-size: 24px;
	font-weight: normal;
	color: #7f7f7f;
	line-height: 26px;
	margin: 30px 0 6px 0;
	height: 38px;
	padding-left: 10px;
	border-bottom: 1px solid #d9d9d9;	
}

#newproduct h2,
#newproduct #product-index h2
 {
	font-size: 30px;
	border: none;
	padding: 0;
	margin: 0;
	margin-bottom: 6px;
	height: 30px;
}

#home h2, #segment h2 {
	border: none;
	color: #464646;
	font-size: 18px;
	line-height: 22px;	
	padding: 0;
	}
	
#newproduct #product-index h2.lftpos {
	margin-left: 500px;	
}

#newproduct #product-index p.ceoline {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	margin: 30px 0 0 220px;
}
	

h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	}
#v-headline h3, .v-headline-home h3 {
	font-size: 20px;
	margin-bottom: 10px;
	}
.newsroom h3.hed {
	color: #333;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 16px;
	}
#category #product-certs h3 {
	color: #fff;
	}
h3.caps {
	text-transform: uppercase;
	margin-bottom: 10px;
	}
#product-list h3, h3.hed {
	margin-bottom: 5px;
	}
#product-list h3{
	height: 40px;
}
h3.crec {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	border-bottom: 1px solid #d9d9d9;
	padding: 45px 0 17px 5px;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	/* xmargin-bottom: 7px; */
	}
h4.hed {
	margin-bottom: 7px;
	}
#home h4 {
	margin-bottom: 10px;
	}
div.article h4 a {
	color: #333;
	}

#about h5, #product h5, #resources h5{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	}
#product h5{
	color: #515151;
}
#resources h5{
	color: #666;
	margin-bottom: 30px;
}
#resources h5 a{
	text-decoration: underline;
}

#category h6,
#segment.partners h6,
#newproduct.partners h6 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 8px;
	}
#product h6, #about h6, #careers h6{
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 10px;
	text-transform: uppercase;
	}
#resources h6{
	font-size: 12px;
	margin-bottom: 5px;
}

.newsroom .headline{
	color:#FFFFFF;
	font-size:30px;
	line-height:30px;
	margin-bottom:10px;
}
/*
  if(typeof sIFR == "function"){
	sIFR.replaceElement("#v-headline h1.about-hed", named({sFlashSrc: "../../fonts/TGMedium.swf", sColor: "#434343", sWmode: "transparent"}));
	sIFR.replaceElement("#v-headline h1", named({sFlashSrc: "../../fonts/TGMedium.swf", sColor: "#ffffff", sWmode: "transparent"}));
	sIFR.replaceElement("#category h1", named({sFlashSrc: "../../fonts/TGMedium.swf", sColor: "#ffffff", sWmode: "transparent"}));
	sIFR.replaceElement("h2.cathead", named({sFlashSrc: "../../fonts/TGMedium.swf", sColor: "#7f7f7f", nPaddingBottom: "15", nPaddingRight: "10", sWmode: "transparent"}));
  sIFR.replaceElement("h2.colhead", named({sFlashSrc: "../../fonts/TGMedium.swf", sColor: "#434343", sWmode: "transparent"}));
	sIFR.replaceElement(".grid3_2 h2", named({sFlashSrc: "../../fonts/TGMedium.swf", sColor: "#7f7f7f", nPaddingBottom: "15", sWmode: "transparent"}));
  };
 */
/* =Paragraphs
----------------------------------------------------------------------------------------------------*/
p.small {
	font-size: 11px;
	}
p.hed {
	margin-bottom: 10px;
	}

p.prod-hook {
	border-bottom: 1px solid #d9d9d9;
	color: #666;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 0 10px 18px 0;
	}
	
p.price {
	color: #000;
	font-weight: bold;
	}
	
.copy p {
	margin-bottom: 16px;
	padding-right: 24px;
	}
	
/*#home #v-headline p {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 10px;
	}*/
#product #v-featured .content-wrapper p {
	font-size: 12px;
	margin-bottom: 15px;
	color: #424242;
	}
#v-headline p.tagline, #product-index p.tagline, #product-certs p.tagline {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	line-height: 19px;
	margin-bottom: 10px;
	}
	
/* =Lists
----------------------------------------------------------------------------------------------------*/
ol.steps {
	list-style: decimal;
	margin-left: 18px;
	}
ol.steps li {
	margin-bottom: 10px;
	}

.feature-list {
	margin-top: 6px;
	}
.feature-list li {
	background: url(../images/bullets/red-check.gif) no-repeat left center;
	float: none;
	font-weight: bold;
	padding-left: 15px;
	}
#product .feature-list li {
	background: url(../images/bullets/red-check.gif) no-repeat left 4px;
	margin-bottom: 7px;
	}
	.feature-list_new li {
	background: url(../images/bullets/tick_white.jpg) no-repeat left 9px;
	float: none;
	font-weight: normal;
	padding-left: 15px;
	padding-top:5px;
	}
	
.links-list {
	margin: 0 15px 0 0;
	}
.links-list li {
	background: url(../images/bullets/red-more.gif) no-repeat left center;
	float: none;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	}
.links-list a {
	color: #333;
	}

.prod-list {
	margin: 10px 15px 10px 0;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #D9D9D9;
	padding-bottom:10px;
	}
.prod-list li {
	background: url(../images/bullets/red-more.gif) no-repeat left 5px;
	float: none;
	font-size: 11px;
	font-weight:bold;
	padding-left: 10px;
	color:#363636;
	}
.prod-list a {
	color: #363636;
	}
.prod-list .subhead {
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
	background: none;
	padding: 0;
	margin-top: 10px;
	}

	
.copy-list li {
	border-bottom: 1px solid #d9d9d9;
	font-size: 11px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	}
.copy-list li.li-last {
	border: none;
	}
.copy_inner.copy-list li {
	font-size: 12px;
	}
	
.facts-list li {
	background: url(../images/bullets/gray-box.gif) no-repeat left 6px;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 5px;
	padding-left: 10px;
	}
	.about-list li {
	background: url(../images/bullets/gray-box.gif) no-repeat left 6px;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 10px;
	padding-left: 10px;
	}
.facts-list.gray li a {
	color: #333;
}
/*  Internet Security Links */	
.newfacts-list li {
	background: url(../images/bullets/gray-box.gif) no-repeat left 6px;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 5px;
	padding-left: 10px;
	}
.newfacts-list li a {
	color: #333;
	}		
/*  Internet Security Links */	

#product .facts-list{
	/*margin-bottom: 15px;*/
}
#product .facts-list li{
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 5px;
	padding-left: 10px;
	/*color: #666;*/
}

/* =Alerts
----------------------------------------------------------------------------------------------------*/
.required {
	color: #e4141b;
	}

.pos-open h3 {padding-bottom:10px;}

/*******************ticket2946**************/

p.err{
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
}

p.hed{
    font-size: 14px;
	margin-bottom:7px;
    font-weight: bold;
}


p.crec {
    border-bottom: 1px solid #D9D9D9;
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    padding: 45px 0 17px 5px;
	line-height: 20px;
}

.box-wrap h2 a{font-size: 16px; font-weight: bold; line-height: 20px; margin-bottom: 15px; margin-left: 110px; color:#333333;}
.box-wrap h2 a:hover{color:#CC3333 !important;}
h3.compliance {
line-height: 26px;
border: medium none;
font-size: 30px;
height: 30px;
margin: 0 0 6px;
padding: 0;}

p.pge_stle{font-size: 14px;  font-weight: bold; color: #333333;margin-bottom:0px;}
p.faq-head-new {
	font-size: 18px !important;
	/*color: #7f7f7f;*/
	color: #000000;
	line-height: 26px;
	font-weight:bold;
	padding: 0 0 0px 0px;
	}
#product .add-list {
    margin-top: 6px;
}
#product .add-list li {
    background: url(../images/check-tick.png) no-repeat scroll left 4px;
    margin-bottom: 7px;
	font-weight: bold;
    padding-left: 15px;
}	